/* Basic Reset */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 10px;
    background-color: dimgray;
  }
header {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;
    padding: 20px;
    
}
main {
    


h2{
    
    color: black;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;
    padding: 5px;
   
    

    
}
p{

    text-align: center;
}
    
.background-col {
    background-color: azure;
    background-size: cover;
    background-position: center;
    height: 800px;
    padding: 20px;
}
    
}
 
footer{
    text-align: center;
}
